// UK lang variables

tinyMCE.addToLang('',{
insertdate_def_fmt : '%Y-%m-%d',
inserttime_def_fmt : '%H:%M:%S',
insertdate_desc : '日時挿入',
inserttime_desc : '時間挿入',
inserttime_months_long : new Array("１月", "２月", "３月", "４月", "５月", "６月", "７月", "８月", "９月", "１０月", "１１月", "１２月"),
inserttime_months_short : new Array("1月", "2月", "3月", "4月", "5月", "6月", "7月", "8月", "9月", "10月", "11月", "12月"),
inserttime_day_long : new Array("日曜日", "月曜日", "火曜日", "水曜日", "木曜日", "金曜日", "土曜日", "日曜日"),
inserttime_day_short : new Array("日曜", "月曜", "火曜", "水曜", "木曜", "金曜", "土曜", "日曜")
});
